Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Bronze

ACE20-MOD support for CV

We have LMS 3.2 for Solaris, with the latest CV device packages installed. For CAT65000IOS the version is 30.1. Looks like only the ACE10-* is supported for CiscoView. Looks like ver 30.1 has been released last year Dec, - anyone know when it will be updated or seen a later version ?

1 REPLY
Cisco Employee

Re: ACE20-MOD support for CV

I don't see any ETA on ACE20 support. I also don't see that it has been requested yet. I recommend you open a TAC service request so that support can be requested through official channels.

114
Views
0
Helpful
1
Replies
CreatePlease to create content